Help, Semi bricked with system files currupted on 4.2E

Discussion in 'Wii - Hacking' started by TaxiTitan, Nov 12, 2009.

  1. TaxiTitan
    OP

    Member TaxiTitan GBAtemp Regular

    Joined:
    Mar 13, 2008
    Messages:
    251
    Country:
    Sweden
    Help, Semi bricked with system files currupted on 4.2E.
    The text is messed up.
    What shall I do?

    Happened after installing preloader 0.29 after a full 4.2e update, & trucha re-enabled.
    I can start preloader.
    Its running in IOS 70

    Please help as I dont wanna brick a second wii!
     


  2. TaxiTitan
    OP

    Member TaxiTitan GBAtemp Regular

    Joined:
    Mar 13, 2008
    Messages:
    251
    Country:
    Sweden
    shall I update it with the auto online function?
     
  3. TaxiTitan
    OP

    Member TaxiTitan GBAtemp Regular

    Joined:
    Mar 13, 2008
    Messages:
    251
    Country:
    Sweden
    freezes on downloading changelog.
     
  4. tanis698

    Member tanis698 GBAtemp Regular

    Joined:
    May 4, 2009
    Messages:
    165
    Country:
    United States
    isn't preloader.30 for 4.2 not .29 ?
     
  5. TaxiTitan
    OP

    Member TaxiTitan GBAtemp Regular

    Joined:
    Mar 13, 2008
    Messages:
    251
    Country:
    Sweden
    Yes true, but I could only find the 0.29.
    only source for 0.30.
    Its only available through online update, that does not work for me.
    I only get the brick
     
  6. LxTrix

    Member LxTrix GBAtemp Advanced Fan

    Joined:
    Feb 3, 2009
    Messages:
    613
    Country:
    United States
    another one bites the dust...
     
  7. BenieUK

    Member BenieUK GBAtemp Regular

    Joined:
    Jun 19, 2009
    Messages:
    126
    Country:
    United Kingdom
    Not sure if this can work.. but have to tried to install a wadmanager as the installed file in preloader?

    Then you could reinstall Systemmenu 4.2 wad which will remove preloader [​IMG]
     
  8. TaxiTitan
    OP

    Member TaxiTitan GBAtemp Regular

    Joined:
    Mar 13, 2008
    Messages:
    251
    Country:
    Sweden
    To much of a guess.
    Think the best thing to do is to downgrade then uprade then skip preloader, because 4.2 wont take it.
    And cant find the 0.30 app
     
  9. BenieUK

    Member BenieUK GBAtemp Regular

    Joined:
    Jun 19, 2009
    Messages:
    126
    Country:
    United Kingdom
    Is the new preloader for 4.2 not called prii-loader or priiloader?
     
  10. Littlegreenmen

    Member Littlegreenmen GBAtemp Fan

    Joined:
    Dec 16, 2008
    Messages:
    339
    Location:
    England
    Country:
    United Kingdom
    preloader 0.29 onwards works fine on 4.2e
     
  11. icebrg5

    Member icebrg5 GBAtemp Addict

    Joined:
    Apr 1, 2007
    Messages:
    2,326
    Country:
    United States
    Did you patch ios70 before or after installing preloader?

    if you patch it after preloader you will get the system menu corrupt message.


    Try finding preloader .30 and installing it.That should get rid of the system menu corrupt message.

    Just do a search on this board.Its been posted here so theres no reason to say you can't find it.
     
  12. RC89

    Member RC89 GBAtemp Regular

    Joined:
    Nov 18, 2008
    Messages:
    161
    Country:
    Denmark
    Preloader 0.30 is pretty easy to find, but anyway why didn't you install bootmii and made a NAND backup, cause then you always have a way to restore back.

    EDIT: Try reading this, he has a preloader 0.30 in his pack i know for sure. http://gbatemp.net/index.php?showtopic=171901
     
  13. TaxiTitan
    OP

    Member TaxiTitan GBAtemp Regular

    Joined:
    Mar 13, 2008
    Messages:
    251
    Country:
    Sweden
    Thanx a 1000 I found it preloader 0.30 rev 4.

    The app is in homebrew channel with internet on.

    Press (+) to install or update Preloader.
    Press (-) to remove Preloader and restore your system menu.
    Hold Down (B) with any of the above options to use IOS249.
    Press (HOME) to chicken out and quit the installer!

    What to do to unbrick the semi brick?

    Should I downgrade then upgrade everything, or use the new loader?
     
  14. icebrg5

    Member icebrg5 GBAtemp Addict

    Joined:
    Apr 1, 2007
    Messages:
    2,326
    Country:
    United States
    Just reinstall preloader and it should fix it no need to downgrade.
     
  15. TaxiTitan
    OP

    Member TaxiTitan GBAtemp Regular

    Joined:
    Mar 13, 2008
    Messages:
    251
    Country:
    Sweden
    Do I need to uninstall the old one, or just overwrite?
    I had the trucha enabled before installing the 1st preloader.

    Thanx for the help so far guys!
    Much appriciated!
     
  16. Davess

    Member Davess On the list :D (Thanks Haflore)

    Joined:
    Mar 15, 2009
    Messages:
    693
    Location:
    __________________ Posts: 9326
    Country:
    Canada
    overwrite
    doesn't affect any thing in my mind


    and do me a favor press the wii bricking forum link and vote Yes!


    Dam double post (my first one)

    why do i feel violated?
     
  17. TaxiTitan
    OP

    Member TaxiTitan GBAtemp Regular

    Joined:
    Mar 13, 2008
    Messages:
    251
    Country:
    Sweden
    Im affraid to brick it if your not 100% sure.
    I just wanna be safe about it.
     
  18. TaxiTitan
    OP

    Member TaxiTitan GBAtemp Regular

    Joined:
    Mar 13, 2008
    Messages:
    251
    Country:
    Sweden
    Preloader 0.30 installed and works.
    Still cant load system meny!

    Error autobooting system meny!
    ES_DiVerfiy failed!

    Am I screwed?
    ?
     
  19. Davess

    Member Davess On the list :D (Thanks Haflore)

    Joined:
    Mar 15, 2009
    Messages:
    693
    Location:
    __________________ Posts: 9326
    Country:
    Canada
    go into homebrew channel and reinstall a system menu wad
     
  20. TaxiTitan
    OP

    Member TaxiTitan GBAtemp Regular

    Joined:
    Mar 13, 2008
    Messages:
    251
    Country:
    Sweden
    Install the IOS70-v6687.wad?
     

Share This Page